mapZones {oce} | R Documentation

## Add Zones to a Map [deprecated]

### Description

WARNING: This function will be removed soon; see oce-deprecated.

### Usage

    mapZones(longitude, polarCircle = 0, lty = "solid", lwd = 0.5 *
      par("lwd"), col = "darkgray", ...)

### Arguments

`longitude` | either a logical indicating whether to draw a zonal grid, or a vector of longitudes at which to draw zones.
`polarCircle` | a number indicating the number of degrees of latitude extending from the poles, within which zones are not drawn.
`lty` | line type.
`lwd` | line width.
`col` | line colour.
`...` | optional arguments passed to `lines`.

### Details

Use `mapGrid` instead of the present function.

Plot zones (lines of constant longitude) on a existing map.

This function should not be used, since it will be removed soon. Please use mapGrid() instead.

### Author(s)

Dan Kelley

### See Also

Other functions that will be removed soon: `addColumn`, `ctdAddColumn`, `ctdUpdateHeader`, `mapMeridians`, `oce.as.POSIXlt`

[Package oce version 0.9-22 Index]